Source: libcairo-gobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libcairo-dev,
               libcairo-gobject2,
               libcairo-perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcairo-gobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcairo-gobject-perl.git
Homepage: https://metacpan.org/release/Cairo-GObject

Package: libcairo-gobject-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcairo-gobject2,
         libcairo-perl,
         libextutils-depends-perl,
         libextutils-pkgconfig-perl,
         libglib-perl
Description: integrate Cairo into the Glib type system in Perl
 Cairo::GObject registers Cairo's types (Cairo::Context, Cairo::Surface,
 etc.) with Glib's type systems so that they can be used normally
 in signals and properties.
